{% extends 'base.html' %}

{% load static from staticfiles %}

{% block content %}

<div style="width:982px;height:-7px;padding:18px;"></div>
<div class="jumbotron" style="background:linear-gradient(rgba(255,255,255,.2), rgba(255,255,255,.2)),url({% static 'gambar_homepage.jpg' %});background-size:cover;background-position:center;background-repeat:no-repeat;background-color:rgba(233,236,239,0);height:441px">
    <div class="row" style="height:187px;">
        <div class="col"></div>
        <div class="col-6 align-self-start">
            <h1 class="text-center d-table-cell" style="font-size:58px;color:rgb(255,255,255);">Platform Lelang Amal Pertama Di Indonesia</h1>
        </div>
        <div class="col"></div>
    </div>
    <div class="row" style="height:130px;">
        <div class="col"></div>
        <div class="col"></div>
        {% if user.is_authenticated %}
        <div class="col m-auto"><a class="btn btn-light myButton" role="button" href="/lelang" style="font-size:19px;background-color:rgba(250,250,250,0);color:rgb(255,255,255);">Lelang Sekarang</a></div>
        {% else %}
        <div class="col m-auto"><a class="btn btn-light myButton" role="button" href="/loginpage" style="font-size:19px;background-color:rgba(250,250,250,0);color:rgb(255,255,255);">Lelang Sekarang</a></div>
        {% endif %}
        <div class="col m-auto"><a class="btn btn-light myButton" role="button" href="#" style="font-size:20px;background-color:rgba(250,250,250,0);color:rgb(255,255,255);">Beli Sekarang</a></div>
        <div class="col"></div>
        <div class="col"></div>
    </div>
    <p></p>
</div>

    <div class="container">
        <div class="row">
            <div class="col">
                <h5 class="text-left">Lelang Amal Terbaru</h5>
            </div>
            <div class="col">
                {% if user.is_authenticated %}
                <a class="text-right" href="/lelang" style="color: Dodgerblue"><h5>Lihat Semua ></h5></a>
                {% else %}
                <a class="text-right" href="/loginpage" style="color: Dodgerblue"><h5>Lihat Semua ></h5></a>
                {% endif %}
            </div>
        </div>
        <br>
        <!-- card -->
        <div class="row">
                <div class="col-lg-4">
                    <div class="card cardef" style="border:1px solid black; width:17rem">
                        <img class="card-img-top" src="{% static 'alat_kebersihan.jpg' %}" alt="Card image cap}" height="150">
                            <div class="card-body">
                                <div class="row">
                                        <div class="col-7">
                                            <a href="/bid" style="color:green; font-size:14px">BELI SEKARANG</a>
                                        </div>
                                        <div class="col-5">
                                            <i class="fas fa-stopwatch"></i><a style="font-size:12px"> 40 hari lagi</a>
                                        </div>
                                </div>
                                <hr style="background-color:rgb(196, 193, 193)">
                                <p class="card-text cardStyle"><b>50 Paket Alat kebersihan Musholla Fakultas Teknik UI</b></p>
                                <p style="font-size:13px">Mari bantu Musholla Teknik UI dalam menyediakan alat keberhasilan dengan cara mewakafkan alat kebersihan</p>
                                <p>WAKAF</p>
                                <strong>Rp 100.000</strong>
                                <div class="row" style="">
                                        <div class="col">
                                            <small>Terbeli <b>2</b></small>
                                        </div>
                                        <div class="col">
                                            <small>Terbeli 48</small>
                                        </div>
                                </div>
                                <!-- progress bar -->
                                    <div class="progress">
                                    <div class="progress-bar progress-bar-info" role="progressbar" aria-valuenow="2"
                                        aria-valuemin="0" aria-valuemax="50" style="width:5%; background-color:rgb(72, 224, 72)">
                                    </div>
                                </div>
                            </div>
                            <div class="row"> 
                                <div class="col">
                                        &nbsp&nbsp<i class="fas fa-truck"></i>
                                </div>
                                <div class="col-9">
                                    <p style="font-size:11px">Barang untuk project sosial</p>
                                </div>

                            </div> 
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="card cardef" style="border:1px solid black; width:17rem">
                            <img class="card-img-top" src="{% static 'fashion_week.jpg' %}" alt="Card image cap}" height="150">
                                <div class="card-body">
                                    <div class="row">
                                            <div class="col-7">
                                                <a href="/bid" style="color:green; font-size:14px">BELI SEKARANG</a>
                                            </div>
                                            <div class="col-5">
                                                    <i class="fas fa-stopwatch"></i><a style="font-size:12px"> 40 hari lagi</a>
                                            </div>
                                    </div>
                                    <hr style="background-color:rgb(196, 193, 193)">
                                    <p class="card-text cardStyle"><b>2 Tiket VIP Indonesia Fashion Week 2018</b></p>
                                    <p style="font-size:13px">Hasil lelang ini akan disumbangkan untuk sodara kita yang tertimpa musibah bencana tsunami di Banten</p>
                                    <p>PENGALAMAN</p>
                                    <p>Bid terbaru</p>
                                    <strong>Rp 1.500.000</strong>
                                </div>
                                <div class="row"> 
                                    <div class="col">
                                            &nbsp&nbsp<i class="fas fa-truck"></i>
                                    </div>
                                    <div class="col-9">
                                        <p style="font-size:11px">Barang dikirim ke rumah anda</p>
                                    </div>
            
                                </div> 
                        </div>
                </div>
                <div class="col-lg-4">
                        <div class="card cardef" style="border:1px solid black; width:17rem">
                            <img class="card-img-top" src="{% static 'raisa.jpg' %}" alt="Card image cap}" height="150">
                                <div class="card-body">
                                    <div class="row">
                                        <div class="col-5">
                                            <a href="/" style="color:green; font-size:14px">LELANG</a>
                                        </div>
                                        <div class="col-7">
                                            &nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp<i class="fas fa-stopwatch"></i> <a style="font-size:12px">40 hari lagi</a>
                                        </div>
                                    </div>
                                    <hr style="background-color:rgb(196, 193, 193)">
                                    <p class="card-text cardStyle"><b>5 Tiket VIP makan malam bersama RAISA</b></p>
                                    <p style="font-size:13px">Hasil lelang ini akan disumbangkan untuk sodara kita yang tertimpa musibah bencana tsunami di Banten</p>
                                    <p>PENGALAMAN</p>
                                    <p>Bid terbaru</p>
                                    <strong>Rp 1.500.000</strong>
                                    
                                </div>
                                <div class="row"> 
                                    <div class="col">
                                        &nbsp&nbsp<i class="fas fa-truck"></i>
                                    </div>
                                    <div class="col-9">
                                        <p style="font-size:11px">Barang untuk project sosial</p>
                                    </div>
    
                                </div> 
                        </div>
                    </div>
            </div>
        </div>
    </div>
<br><br>
<hr style="background-color: #c8c3c3; height:1px; width:90%">
<div style="background-color: white; padding: 150px;">
    <div class="row" style="height:20rem; width:75rem">
        <div class="col-6" style="background-image:url({% static 'sepatu.jpg' %})">
            <img>
        </div>
        <div class="col-lg-5">
            <h2>Beli Sekarang</h2>
            <br>
            <p style="font-size:20px">Temukan produk dari brand-brand lokal dan internasional yang peduli terhadap sosial. Profit dari setiap
                keuntungan akan di donasikan untuk sodara kita yang membutuhkannya.
            </p>
            <a href="/" style="font-color: Dodgerblue"><h6>BELI SEKARANG ></h6></a>
        </div>
    </div>
</div>





{% endblock %}